Andere producten

Bericht: 'U kunt deze versie van de toepassing niet gebruiken. Installeer Norton Security met deze versie van Mac OS X.'

Deze fout verschijnt wanneer u probeert Norton Security te installeren op Mac OS X 10.7.4 of eerder. Norton Security voor Mac kan alleen op Mac OS X 10.8 of later worden geïnstalleerd.

Als u Mac OS X 10.6.x heeft is er een gratis upgrade beschikbaar van Mac OS X 10.6.8 naar Mac OS X 10.9. Installeer alle beschikbare updates voor uw Mac OS X en download dan OS X 10.9.x (Mavericks) van de Mac App Store. Raadpleeg voor meer informatie over de compatibiliteit van de hardware van Mac-modellen met Mac OS X 10.9.x de website Apple OS Support.

Afwijzing : Symantec is niet verantwoordelijk voor de betrouwbaarheid van gegevens, opinies, adviezen of beweringen op sites van derden. Symantec biedt deze koppeling uitsluitend voor uw gemak. Het opnemen van dergelijke links impliceert niet dat Symantec de inhoud van dergelijke sites onderschrijft, aanbeveelt of er verantwoordelijkheid voor accepteert.

Een upgrade naar de nieuwste versie van Mac OS X uitvoeren

  1. Klik op het Apple -pictogram op de menubalk en selecteer Software-update.

    Als uw computer niet is bijgewerkt, moet u de weergegeven software-updates installeren die beschikbaar zijn voor uw computer.

  2. Selecteer in het venster Software-update het vakje naast Mac OS X-update en klik vervolgens op Installeer 1 onderdeel.

    Wanneer 'Uw software is up-to-date' wordt weergeven, kunt u ervan uitgaan dat alle beschikbare updates geïnstalleerd zijn.

Gerelateerde oplossing

Hartelijk dank!

Hartelijk dank voor het gebruik van de ondersteuning van Norton.

< Terug

Dankzij de oplossing kon ik mijn probleem gemakkelijk oplossen.

Ja Nee

Help ons deze oplossing te verbeteren.

Hartelijk dank voor uw deelname aan dit onderzoek.

Wat wilt u nu doen?

Blader naar oplossingen of neem contact met ons op.

DOCID: v101831961_EndUserProfile_nl_nl
Besturingssysteem: Mac OS X
Laatste wijziging: 03/06/2019